/*
Theme Name: Divi Child
Theme URI: https://veronicapsicologa.com/
Description: Divi - Tema hijo para Divi
Author: Rafa Cardona
Author URI: https://www.mariavinagre.es/
Template: Divi
Version: 1.0.0
*/


  .link-std{text-decoration:underline !important;}
  .link-std:hover{
      font-style: italic !important;
      text-decoration: underline !important;
  }
  .link-std-no-sub{text-decoration:none !important;}
  .link-std-no-sub:hover{
      font-style: italic !important;
      text-decoration: none !important;
  }
  
  .cursor-pointer{cursor: pointer !important;}
  .texto-blanco{color: #fff !important;}
  .texto-centrado{text-align: center !important;}
  .texto-mayusculas{text-transform:uppercase;}
  .texto-normal{font-style: normal !important;}
  .img-circulo{border-radius: 50%;}
  
  
  .font-lena{font-family: 'Lena', Helvetica, Arial, Lucida, sans-serif !important;}
  .font-bold{font-weight: 700 !important;}
  .font-sm-bold{font-weight: 600; !important;}
  .font-regular{font-weight: 400; !important;}
  .font-20 {font-size: 20px !important}
  .font-12-20 {font-size: calc(0.75rem + ((1vw - 7.68px) * 0.6944))  !important;} /* 12 -> 20 */
  .font-12-16 {font-size: calc(0.75rem + ((1vw - 7.68px) * 0.3472))  !important;} /* 12 -> 16 */
  .font-16-20 {font-size: calc(1rem + ((1vw - 7.68px) * 0.3472)) !important;}     /* 16 -> 20 */
  .font-16-24 {font-size: calc(1rem + ((1vw - 7.68px) * 0.6944)) !important;}     /* 16 -> 24 */
  .font-18-30 {font-size: calc(1.125rem + ((1vw - 7.68px) * 1.0417)) !important;} /* 18 -> 30 */
  .font-18-32 {font-size: calc(1.125rem + ((1vw - 7.68px) * 1.2153)) !important;} /* 18 -> 32 */
  .font-26-30 {font-size: calc(1.625rem + ((1vw - 7.68px) * 0.3472)) !important;} /* 26 -> 30 */
  .font-16 {font-size: 16px !important}
  .font-14 {font-size: 14px !important}
  .font-12 {font-size: 12px !important}
  .font-10 {font-size: 10px !important}
  
  .pd-bt-0 {padding-bottom:0px !important;}
  .pd-bt-1 {padding-bottom:1px !important;}
  .pd-bt-2 {padding-bottom:2px !important;}
  .pd-bt-3 {padding-bottom:3px !important;}
  .pd-bt-5 {padding-bottom:5px !important;}
  .pd-bt-8 {padding-bottom:8px !important;}
  .pd-t-0 {padding-top:0px !important;}
  .pd-t-5 {padding-top:5px !important;}
  .pd-t-8 {padding-top:8px !important;}
  .pd-t-10{padding-top:10px !important;}
  .pd-t-15{padding-top:15px !important;}


  .texto-claro{color: #FFFAF8 !important;}
  .texto-azul{color: #00629c !important;}

.w-100{width: 10% !important;}


.fondo-imagen {
    background-color: rgba(0, 38, 16, 0.2) !important;
    mix-blend-mode: overlay !important;
    backface-visibility: hidden  !important;
    line-height: 0 !important;
    margin-bottom: 0 !important;
}  

.fondo-imagen-enfoque {
    background-color: rgba(0, 98, 156, 0.2) !important;
    mix-blend-mode: overlay !important;
    backface-visibility: hidden  !important;
    line-height: 0 !important;
    margin-bottom: 0 !important;
}  

  
/*  .col-menu.et_pb_module{
    min-width:90%;
    padding: 10px 0px !important;
    border: 2px  !important;
    border-color: #fcfbf8 !important;
}*/



.et_pb_menu .et-menu>li {
    padding-right: 5vw !important;
}
  
.bt-menu a {
    text-decoration: none;
    display: inline-block;
}
.bt-menu{
    background-color: transparent;
    border: 1px solid #fcfbf8;
    color: #fcfbf8;
    cursor: pointer;
    font-size: 10px !important;
    font-weight:400;
    height: 30px;
    line-height: 30px;
    padding: 0 30px;
    text-align: center;
    text-transform:uppercase;
    margin-bottom: 10px;
    min-width: 130px;
    overflow: hidden;
  }
  
  .bt-menu:hover{
    background-color: transparent;
    border: 1px solid #002610;
    color: #002610;
  }

  .a-menu{
    background-color: transparent;
    color: #fcfbf8;
    cursor: pointer;
    font-size: 14px !important;
    font-weight:400;
    overflow: hidden;
    text-decoration: underline !important;
  }
  
  .a-menu:hover{
    background-color: transparent;
    color: #002610;
  }

  /* Fin Menu Escritorio */


/* Menu Movil */


.a-movil-menu{
    background-color: transparent;
    color: #F6A281;
    cursor: pointer;
    font-size: 24px !important;
    font-weight:400;
    overflow: hidden;
    margin-top: 20px !important;
  }
  
.a-movil-menu:hover{
    background-color: transparent;
    text-decoration: underline !important;
  }

.a-movil-menu-2{
    background-color: transparent;
    color: #F6A281;
    cursor: pointer;
    font-size: 20px !important;
    font-style: italic !important;
    font-weight:400;
    overflow: hidden;
    margin-top: 20px !important;
  }



.show-movil-menu{
  display:block !Important;
}
.movil-menu{
  -webkit-animation: scale-in-top 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-top 0.34s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes scale-in-top {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
}
@keyframes scale-in-top {
  0% {
    -webkit-transform: scale(0) translateX(-50%);
            transform: scale(0) translateX(-50%);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1) translateX(-50%);
            transform: scale(1) translateX(-50%);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    opacity: 1;
  }
}

/* Fin Menu Movil */



  /* Pie Escritorio */

  .col-pie{width:33%  !important}
  .col-pie-1{width:33%  !important; margin-right:0.5%}
  .col-pie-lk-1{width:16.50%  !important}
  .col-pie-lk-2{width:8.25%  !important}
  .col-pie-lk-3{width:24.75%  !important}
  .col-pie-lk-4{width:41.25%  !important}
  
  .pie-txt-16{
    color: #FFFAF8 !important;
    font-size: 16px !important;
    font-weight:400;
    text-align: left;
    padding: 0px;
    overflow: hidden;
  }

  .pie-txt-14{
    color: #FFFAF8 !important;
    font-size: 14x !important;
    font-weight:400;
    text-align: left;
    padding: 0px;
    overflow: hidden;
    
  }
  .pie-txt-12{
    color: #FFFAF8 !important;
    font-size: 12px !important;
    font-weight:400;
    text-align: left;
    padding: 0px;
    overflow: hidden;
  }  

  .pie-txt-mv{
    color: #FFFAF8 !important;
    font-size: 12px !important;
    font-weight:400;
    padding: 0px;
    overflow: hidden;
  }  

  .pie-fila-2-5{
    position:relative;
    top: -2px;
  }  
  
  .pie-fila-2-15{
    position:relative;
    top: -15px;
  }  
  
  .link-pie-aviso{
    color:#FFFAF8 !important;
    cursor: pointer;
    font-size: 12px !important;
    text-decoration:none !important;
}
  .link-pie-aviso:hover{
/*    font-style: italic !important;*/
    text-decoration: underline !important;
}
  
  /* Fin Pie Escritorio */


/* preloader */

.mv-preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fefefe;
  z-index: 999999;
  height: 100%;
  width: 100%;
  overflow: hidden !important;
}
.mv-preloader .mv-icon {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(https://veropsi.unlagonegro.com/wp-content/uploads/2024/04/preload.gif);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  margin: -50px 0 0 -50px;
}

/* fin preloader */



.h1-home{
    /*font-size: 32px !important;*/
    font-size: calc(1.125rem + ((1vw - 7.68px) * 1.2153)) !important; /* 18 -> 32 */
    line-height: 1.2em !important;
    padding:0 !important;
    margin:0 !important;
  }

.h2-home{
    /*font-size: 30px !important;*/
    /*font-size: calc(1.125rem + ((1vw - 7.68px) * 1.0417)) !important; *//* 18 -> 30 */
    font-size: calc(1rem + ((1vw - 7.68px) * 0.3472)); !important;    /* 16 -> 20 */
    line-height: 1.2em !important;
    padding:0 !important;
    margin: 0 !important;
  }

.h3-home{
    /*font-size: 30px !important;*/
    /*font-size: calc(1.625rem + ((1vw - 7.68px) * 0.3472)) !important; *//* 26 -> 30 */
    font-size: calc(1rem + ((1vw - 7.68px) * 0.3472)); !important;    /* 16 -> 20 */
    line-height: 1.5em !important;
    padding:0 !important;
  }

.h4-home{
    font-size: 16px !important;
    line-height: 1.4em !important;
    padding:0 !important;
  }
  
.sec-landing{
  display:flex !important;
  flex-direction: column !important;
  justify-content: flex-end !important;
  align-items: flex-start !important;
  height: 90Vh !important;
  margin-bottom: 0px !important;
  margin-top: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.fila-contenedor{
  margin:0px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  width: 80% !important;
}
.fila-compartir{
  margin:0px !important;
  padding-top: 150px !important;
  padding-bottom: 150px !important;
  width: 80% !important;
}
.fila-sobre-mi{
  margin:0px !important;
  padding-top: 50px !important;
  padding-bottom: 50px !important;
  width: 80% !important;
}
.fila-ambitos{
  margin:0px !important;
  padding-top: 50px !important;
  padding-bottom: 100px !important;
  width: 80% !important;
}
.fila-cajas{
  margin:0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 80% !important;
}
.fila-gracias-a-esto{
  margin:0px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  width: 80% !important;
}
.fila-opiniones{
  margin:0px !important;
  padding-top: 30px !important;
  padding-bottom: 50px !important;
  padding-left: 0vw !important;
  padding-right: 0px !important;
  width: 100% !important;
}

.texto-opiniones{
  padding-left: 3vw !important;
}


.caja-home{
  display:flex;
  /*justify-content: center !important;*/
  align-items: center !important; 
  padding-left: 3vw !important;
  padding-right: 3vw !important;
  font-size: calc(1rem + ((1vw - 7.68px) * 0.3472)) !important; /*16-20*/
  height: 20vw !important;
  line-height: 1.3em;
  overflow: hidden;
  transition: background-color 0.5s ease-out;
}
.caja-home:hover {
  font-style: italic !important;
  /*font-size: 1.5vw !important;*/
}  


.ch-naranja-claro{
  background-color: #F6A281 !important;
  color:#003F63 !important;
  cursor: pointer;
}
.ch-naranja-claro:hover {
  background-color: rgba(246,162,129,0.6) !important;
}  

.ch-naranja-oscuro{
  background-color: #EF7F66 !important;
  color:#FFFFFF !important;
  cursor: pointer;
}
.ch-naranja-oscuro:hover {
    background-color: rgba(239, 127, 102,0.6) !important;
}  

.ch-azul-claro{
  background-color: #00629C !important;
  color:#FFFFFF !important;
  cursor: pointer;
}
.ch-azul-claro:hover {
    background-color: rgba(0, 98, 156,0.6) !important;
}  

.ch-azul-oscuro{
  background-color: #003F63 !important;
  color:#FFFFFF !important;
  cursor: pointer;
}
.ch-azul-oscuro:hover {
    background-color: rgba(0, 63, 99,0.6) !important;
}  

.ch-blanco{
  background-color: #FFFFFF !important;
  color:#FFFFFF !important;
}


#fondo-imagen-enfoque {
    background-color: red !important;
    mix-blend-mode: overlay !important;
    backface-visibility: hidden  !important;
    line-height: 0 !important;
    margin-bottom: 0 !important;
}  

.fila-enfoque-1{
  margin:0px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  width: 80% !important;
  text-align:center !important;
}
.fila-enfoque-2{
  margin:0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 80% !important;
  min-height: 40vw !important;
}
.col-enfoque-2{
  display: flex;
  flex-direction:row;
  align-items: center !important;
  padding-left: 8vw !important;
}
.fila-tit-enfoque{
  margin:0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 80% !important;
}

.texto-citas{
    font-size: calc(1.125rem + ((1vw - 7.68px) * 1.2153)) !important; /* 18 -> 32 */
    font-style: italic !important;
    line-height: 1.2em !important;
    padding:0 40px 0 0 !important;
    margin:0 !important;
    font-style: italic !important;
}
.texto-citas-2{
    font-size: calc(1rem + ((1vw - 7.68px) * 0.3472)) !important; /* 16 -> 20 */
    font-style: italic !important;
    line-height: 1.2em !important;
    padding:0 40px 0 0 !important;
    margin:0 !important;
    font-style: italic !important;
}
.fila-texto-citas{
  margin:0px !important;
  padding-top: 100px !important;
  padding-bottom: 13vh !important;
  width: 80% !important;
}

/*** ESTILOS BOTÓN Terapias ***/

.boton-terapias {
  background: #fff; /* color de fondo */
  color: #003F63; /* color de fuente */
  border: 1px solid #EF7F66; /* tamaño y color de borde */
  padding: 16px 20px;
  border-radius: 100px; /* redondear bordes */
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
  text-align:center !important;
  font-size:20px;
  min-height: 100px !important;
  display:flex;
  flex-direction: row !important;
  align-items: center !important;
}
.boton-terapias:hover {
  color: #EF7F66;/* color de fuente hover */
  border: 1px solid #003F63; /* tamaño y color de borde */
}
.boton-terapias::after {
  content: "";
  background: #003F63; /* color de fondo hover */
  position: absolute;
  z-index: -1;
  padding: 16px 20px;
  display: block;
  border-radius: 50%;
  left: -50%;
  right: -50%;
  top: -150%;
  bottom: -150%;
  transform: scale(0, 0);
  transition: all 0.6s ease;
}
.boton-terapias:hover::after {
  transition: all 0.4s ease-out;
  transform: scale(1, 1);
}

/***************************************/

.fila-botones-terapias{
  margin:0px !important;
  padding: 100px 5% 0 5% !important;
  /*padding-top: 100px !important;
  padding-bottom: 100px !important;*/
  width: 80% !important;
  text-align:center !important;
}
.col-botones-terapias{
  display:flex;
  flex-direction: row !important;
  justify-content: space-between !important;
  /*align-items: center !important;*/
}

.fila-terapias{
  margin:0px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  width: 80% !important;
}


.blog-portada .et_pb_post .entry-title{
  display:none !important;
}


/* Reorganizar la posicion de los elementos del post */ /* Lo hacemos en la clase blog-destacado-text */
/*
.blog-destacado .et_pb_post {
    display: flex;
    flex-direction: column;
}

.blog-destacado .et_pb_post .entry-title {order: 2;}
.blog-destacado .et_pb_post .post-meta {order: 1;}
.blog-destacado .et_pb_post .post-content {order: 3;
}*/

/* Set the position of the featured image and its container */
/*.et_blog_reorder .et_pb_post .et_pb_image_container,
.et_blog_reorder .et_pb_post .entry-featured-image-url {
    order: 3;
}
*/


/*mover los textos del post dentro de la imagen*/ /* Mirar el jQuery del tema hijo*/

.blog-destacado-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 0 4vw;
	z-index: 1;
  display: flex;
  flex-direction: column;
}
/* Set the order of the post title */
.blog-destacado-text .entry-title {
  width: 40% !important;
  order: 2;
}
/* Rearrange the post meta information */
.blog-destacado-text .post-meta {
  margin-bottom:0px !important;
  line-height: 1em !important;
  order: 1;
}

/* Modify the placement of the post content */
.blog-destacado-text .post-content {
  width: 40% !important;
  order: 3;
}

.blog-destacado .entry-featured-image-url  img{
  width: 100% !important;;
  margin-bottom: 0!important;
}


/*keep the moved items positioned with their parent items*/

.et_pb_blog_grid article {
	position: relative;
}


/*remove spacing around entire blog post*/


.et_pb_blog_grid .et_pb_post {
	padding: 0px;
}


/*remove negative margins on blog featured image*/


.et_pb_image_container {
	margin: 0;
}


/*remove the margin below the featured image frame*/

.et_pb_post .entry-featured-image-url {
	margin: 0;
}

/*
.et_pb_blog_grid .entry-featured-image-url::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
*/

.blog-destacado .et_pb_post .post-meta a{
  pointer-events: none;
  font-size: calc(0.75rem + ((1vw - 7.68px) * 0.3472)) !important;
  color: #FFFAF8 !important;
}
.blog-destacado .et_pb_post .entry-title a{
  font-size: calc(0.75rem + ((1vw - 7.68px) * 0.3472)) !important;
  color: #FFFAF8 !important;
  text-transform:uppercase;
  line-height: 1.2em !important;
}
.blog-destacado .et_pb_post .post-content p{
  font-size: calc(0.75rem + ((1vw - 7.68px) * 0.3472)) !important;
  color: #FFFAF8 !important;
  line-height: 1em !important;
  overflow:hidden;
}

.blog-sin-mb .et_pb_post {
  margin-bottom: 0!important;
}
.blog-2-columnas {
  column-count: 2 !important;
  column-gap: 0px !important;
  margin-bottom: 10vh !important;
}

/*
.blog-destacado > div > div {
  width: 100%;
  position: absolute;
  bottom: 0;
  transform: translate(0%, 150%);
}
*/
/*
.blog-destacado .et_pb_ajax_pagination_container {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
}
*/ 

/*.blog-destacado{
  position: relative;
} 
*/
.blog-destacado .et_pb_ajax_pagination_container >div {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  order:99;
  /*bottom: 0;
  transform: translate(-50vw, 0%);*/
  /*background-color: red !important;*/
} 
 

/* Paginacion del Blog */

/*style the wp-pagenavi pagination links*/

.wp-pagenavi a,
.wp-pagenavi span {
	color: #003F63;
	background: #FFFAF8;
	font-size: 1em !important;
	line-height: 1em;
	font-weight: bold !important;
	padding: 0.45em 0.8em !important;
	border-radius: 100px;
/*  border: 1px !important;*/
  border-color: #003F63 !important;
	transition: all .5s;
}

.wp-pagenavi { 
  text-align:center !important; 
/*  padding-bottom: 10px !important;*/
/*  position: absolute !important;
  left: 0;
  right: 0;
  margin: 0 auto;*/
}

/*style the wp-pagenavi current page number*/

.wp-pagenavi span.current {
	color: #003F63 !important;
	background: #F6A281 !important;
	border-radius: 100px;
  display:none;
}


/*style the wp-pagenavi pagination links on hover*/

.wp-pagenavi a:hover {
	color: #003F63!important;
	background: #F6A281!important;
}


/*style the wp-pagenavi pages text*/

.wp-pagenavi .pages {
	background: none;
  display:none;
}

.wp-pagenavi .page {
  display: none;
}

/*remove border and center the wp-pagenavi links*/

.wp-pagenavi {
	border-top: none;
	text-align: center;
}



/*
.blog-destacado .et_pb_post .entry-title,
.blog-destacado .et_pb_post .post-content,
.blog-destacado .et_pb_post .post-meta{
  position: absolute !important;
  padding-left: 4vw !important;
  margin-bottom: auto !important;
  
}
.blog-destacado .et_pb_post .entry-title{
  top: 50% !important;
  transform: translateY(-50%);
  z-index: 99 !important;
}
.blog-destacado .et_pb_post .post-content{
  top: 60% !important;
  transform: translateY(-60%);
  z-index: 98 !important;
  width: 30% !important;

}
.blog-destacado .et_pb_post .post-meta{
  top: 45% !important;
  transform: translateY(-45%);
  z-index: 97 !important;
  width: 30% !important;
}
*/

/*
.blog-destacado .et_pb_post .post-meta a {
	position: absolute;
	top: 45%;
	left: 0;
	margin-bottom: 0;
	color: #ffffff!important;
	margin: 15px;
}
.blog-destacado .et_pb_post .entry-title a {
	position: absolute;
	top: 50%;
	left: 0;
	margin-bottom: 0;
	color: #ffffff!important;
	margin: 15px;
}
.blog-destacado .et_pb_post .post-content {
	position: absolute;
	top: 58%;
	left: 0;
	margin-bottom: 0;
	color: #ffffff!important;
	margin: 15px;
}

.blog-destacado article {
	position: relative !important;
}

.blog-destacado .et_pb_post .post-meta a{
  pointer-events: none;
}
*/

/*
.blog-destacado .et_pb_post .entry-title{
position: absolute!important;
top: 50%;
bottom: auto;
left: 0px;
right: auto;
transform: translateY(-50%);
}
*/


/* Poner titulo pos dentro de la imagen */

/*move wrapped title, meta, and text up over the image*/

.pa-blog-text-1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 30px;
	z-index: 1;
}


/*keep the moved items positioned with their parent items*/

.et_pb_blog_grid article {
	position: relative;
}


/*remove spacing around entire blog post*/

.et_pb_blog_grid .et_pb_post {
	padding: 0px;
}


/*remove negative margins on blog featured image*/

.et_pb_image_container {
	margin: 0;
}


/*remove the margin below the featured image frame*/

.et_pb_post .entry-featured-image-url {
	margin: 0;
}



.et_pb_blog_grid .entry-featured-image-url::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

/* ------------------------------------ */ 


@media (max-width: 767px) {

.sec-landing{
  display:flex !important;
  flex-direction: column !important;
  justify-content: flex-end !important;
  align-items: flex-start !important;
  height: 80Vh !important;
  margin-bottom: 0px !important;
  margin-top: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}


.fila-contenedor{
/*  margin:0px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;*/
  width: 90% !important;
  display:flex !important;
  flex-direction: row !important;
}

.fila-compartir{
  margin:0px !important;
  padding-top: 75px !important;
  padding-bottom: 25px !important;
  width: 90% !important;
}

.fila-sobre-mi{
  margin:0px !important;
  padding-top: 25px !important;
  padding-bottom: 25px !important;
  width: 90% !important;
}
.fila-ambitos{
  margin:0px !important;
  padding-top: 25px !important;
  padding-bottom: 25px !important;
  width: 90% !important;
}
.fila-cajas{
  margin:0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 90% !important;
}
.fila-gracias-a-esto{
  margin:0px !important;
  padding-top: 50px !important;
  padding-bottom: 25px !important;
  width: 90% !important;
}

.caja-home{
  display:flex;
  /*align-items: center !important;*/ 
  padding-left: 50px !important;
  padding-right: 50px !important;
  font-size: calc(1rem + ((1vw - 7.68px) * 0.3472)) !important; /*16-20*/
  height: 90vw !important;
  line-height: 1.3em;
  overflow: hidden;
  transition: background-color 0.5s ease-out;
}


.h1-home{
    font-size: 20px !important;
    line-height: 1.2em !important;
  }

.fila-enfoque-1{
  margin:0px !important;
  padding-top: 40px !important;
  padding-bottom: 10px !important;
  width: 90% !important;
  text-align:center !important;
}
.fila-enfoque-2{
  margin:0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 90% !important;
  min-height: 40vw !important;
  display:flex !Important;
  flex-direciont:column !Important;
/*  background-color:blue !important;*/
}
.fila-tit-enfoque{
  margin:0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  width: 90% !important;
}
.fila-texto-citas{
  margin:0px !important;
  padding-top: 40px !important;
  padding-bottom: 5vh !important;
  width: 90% !important;
  display:flex;
  flex-direction: column !important;
}

.fila-terapias{
  margin:0px !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  width: 90% !important;
}

.fila-botones-terapias{
  margin:0px !important;
  padding: 50px 0px 0 0 !important;
  width: 90% !important;
}

.col-botones-terapias{
  display:block;
  width:100%;
}

.boton-terapias {
  background: #fff; /* color de fondo */
  color: #003F63; /* color de fuente */
  border: 1px solid #EF7F66; /* tamaño y color de borde */
  /*padding: 16px 20px;*/
  border-radius: 100px; /* redondear bordes */
  position: relative;
  z-index: 1;
  overflow: hidden;
  /*display: inline-block;*/
  /*text-align:center !important;*/
  font-size:16px;
  min-height: 80px !important;
  display:flex;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  margin-bottom: 5px !important;
}


.blog-destacado .et_pb_post .entry-title{
  top: 28% !important;
  z-index: 99 !important;
  /*font-size: 10px !important;*/
}
.blog-destacado .et_pb_post .post-content{
  top: 44% !important;
  z-index: 98 !important;
  width: 80% !important;
  line-height: 1em !important;
  /*display:none !important;*/
}
.blog-destacado .et_pb_post .post-meta{
  top: 15% !important;
  z-index: 97 !important;
  width: 100% !important;
}




}
  